Supported Platforms v13.1.4.2

Edit this page

The EDB OCL Connector is certified with Advanced Server version 9.6 and above. The EDB OCL Connector native packages are supported on the following 64-bit platforms:

  • Red Hat Enterprise Linux (x86_64) 7.x and 8.x
  • CentOS (x86_64) 7.x and 8.x
  • OEL Linux 7.x and 8.x
  • PPC-LE 8 running RHEL or CentOS 7.x
  • SLES 12.x
  • Debian 9.x and 10.x
  • Ubuntu 18.04 and 20.04 LTS

The EDB OCL Connector graphical installers are supported on the following 64-bit Windows platforms:

  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows 10
  • Windows 8.1

The EDB OCL Connector graphical installers are supported on the following 32-bit Windows platforms:

  • Windows 10
  • Windows 8.1